*{
	padding:0;
	margin:0;
}
/* body{
	font-family: 'Mulish';
	font-size:14px;
	background:#fff;
	font-weight:400;
	color:#000;
} */
/* mulish-regular - latin */
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/mulish-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/mulish-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mulish-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mulish-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mulish-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mulish-v5-latin-regular.svg#Mulish') format('svg'); /* Legacy iOS */
}
img{
	max-width:100%;
}
a:hover{
	color:#000;
}
.navbar-toggle .icon-bar{
	background:#005CAB;
}
.navbar-nav>li{
	float:none;
}
.navbar-nav li a{
	font-size:16px;
	font-weight:600;
	color:#444;
	
}
.navbar-nav li a:hover{
	color:#DE2128;
	background:none;
}
.nav:before, .nav:after, .navbar:before, .navbar:after{
	display:none;
}
.navbar{
	border-radius:0;
	min-height:0;
	margin-bottom:0;
	border:none;
}
.navbar-nav li.active a{
	color:#DE2128;
}
#topNav{
	top:39px;
	position:fixed;
	width:100%;
	z-index:5;
	transition:all 0.5s;
	-webkit-backface-visibility: hidden;
}
.flag{
	width:54px;
	height:39px;
	position:absolute;
	right:72px;
	top:42px;
}
.flag li{
	display:flex;
	justify-content:space-between;
	align-items:center;
	list-style:none;
	
}
.flag li.init::after{
	content:"";
	display:block;
	width:7px;
	height:7px;
	background:url(../img/home/select.png) no-repeat;
}
.flag li:not(.init) { 
	display: none; 
}
.flag li.init { 
cursor: pointer; 
}
.banner_home{
	background:url(../img/home/banner_bg.gif) no-repeat;
	background-size:cover;
	height:1045px;
	width:100%;
	position:relative;
}
.banner_home::before{
	content:"";
	display:block;
	width:100%;
	height:100%;
	background: linear-gradient(180deg, #FFFFFF 24.51%, rgba(255, 255, 255, 0) 63.01%, #FFFFFF 93.55%);
	position:absolute;
	left:0;
	top:0;
}
.des_banner{
	text-align:center;
	color:#005CAA;
	font-size:36px;
	font-weight:500;
	padding-top:300px;
	position:relative;
	z-index:1;
}
.tit_banner{
	text-align:center;
	color:#005CAA;
	font-size:72px;
	font-weight:900;
	padding-top:71px;
	position:relative;
	z-index:1;
}
.link_banner{
	text-align:center;
	padding-top:55px;
	position:relative;
	z-index:1;
	font-size:14px;
	font-weight:900;
	color:#005CAA;
}
.link_banner a,.link_banner a:hover{
	color:#005CAA;
	text-decoration:none;
}
.box_target{
	padding-left:30px;
	position:relative;
	width:230px;
	margin-right:70px;
	margin-left:70px;
}
.box_target h4{
	font-family: "Mulish";
	font-size: 20px;
	font-weight:900;
	color:#005CAB;
	margin-top:0;
	margin-bottom:16px;
}
.box_target span{
	font-weight:500;
	color:#005CAB;
}
.box_target::before{
	content:"";
	background:#005CAB;
	width:10px;
	height:10px;
	position:absolute;
	top:4px;
	left:0px;
	border-radius:50%;
}

.slider_banner .slick-dots{
	display:flex;
	justify-content:center;
	margin-bottom:0;
	margin-top:30px;
}
.slider_banner .slick-dots li{
	list-style:none;
}
.slider_banner .slick-dots li button{
	border:none;
	background:#e3e3e3;
	text-indent: -9999px;
	width:39px;
	height:4px;
	margin:0 2px;
}
.slider_banner .slick-dots li.slick-active button{
	background:#DE2128;
}
.line_dot{
	width:1px;
	height:78px;
	background:#005CAB;
	position:absolute;
	right:-70px;
	top:0;
}
.navbar-toggle{
	margin:0;
	padding:0;
	position:absolute;
	top:28px;
	right:25px;
}
.navbar-toggle span:nth-child(3) {
    width: 0%;
    opacity: 0;
}
.navbar-toggle span:nth-child(2) {
    transform: rotate(45deg) translate(4.4px, 4.4px);
}
.navbar-toggle span:last-child {
    transform: rotate(-45deg) translate(4.4px, -4.4px);
}

.navbar-toggle.collapsed span:nth-child(3) {
    width: auto;
    opacity: 1;
}
.navbar-toggle.collapsed span:nth-child(2) {
    transform: rotate(0) translate(0);
}
.navbar-toggle.collapsed span:last-child {
    transform: rotate(0) translate(0);
}
.navbar-collapse{
	max-height:none;
}
.navbar-header{
	float:none;
}
.tit_h2{
	font-size:40px;
	font-weight:600;
	color:#10375C;
	text-align:center;
	
}
.line01{
	background:#DEDEDE;
	height:2px;
	width:235px;
	margin:0 auto;
	margin-top:35px;
}
.line01 div{
	background:#DE2128;
	height:2px;
	width:92px;
}
.home_about{
	padding-top:140px;
}
.desc_about{
	text-align:center;
	font-size:20px;
	color:#9A9A9A;
	line-height:28px;
	margin-top:40px;
}
.slick-slider{
	margin-top:100px;
}
.single-product{
	display:block;
}
.single-product{
	margin:0 10px;
	height:392px;
	position:relative;
}
.fullslider{
	margin-left:-10px;
	 margin-right:-10px;
}
a.more_slider{
	position:absolute;
	bottom:0;
	left:0;
	width:67px;
	height:67px;
	background:#DE2128;
	display:flex;
	align-items:center;
	justify-content:center;
	transition:all 0.5s;
	font-size:18px;
	color:#fff;
	font-weight:600;
	overflow:hidden;
}
a.more_slider:hover{
	text-decoration:none;
}
a.more_slider span{
	display:none;
	position:absolute;
	left:0;
}
.single-product:hover a.more_slider span{
	display:block;
	width:142px;
	text-align:center;
	left:44px;
}
.single-product:hover a.more_slider{
	transition:all 0.5s;
	width:238px;
	justify-content:flex-end;
	padding-right:18px;
}
.tit_slider{
	position:absolute;
	bottom:20px;
	left:80px;
	font-size:20px;
	font-weight:600;
	color:#fff;
	transition:all 0.5s;
}
.single-product:hover .tit_slider{
	top:80px;
	left:32px;
	bottom:auto;
	transition:all 0.5s;
}
.arrow-left{
	background:url(../img/home/about_nav_r.png);
	transform:rotate(180deg);
	display:block;
	width:54px;
	height:27px;
}
.arrow-right{
	background:url(../img/home/about_nav_r.png);
	display:block;
	width:54px;
	height:27px;
}
.nav-arrows{
	display:flex;
	justify-content:space-between;
	width:230px;
	margin-top:-10px;
}
.counter-info{
	font-size:18px;
	font-weight:600;
	margin-top:18px;
	color:#10375C;
}
.nav_slider{
	display:flex; 
	justify-content: space-between;
	margin-top:80px;
}
.home_product{
	margin-top:130px;
}
.tit_home_product{
	width:324px;
	font-size: 40px;
    font-weight: 600;
    color: #10375C;
	line-height:160%;
}
.line02 {
    background: #DEDEDE;
    height: 2px;
    margin-top: 35px;
}
.line02 div {
    background: #DE2128;
    height: 2px;
    width: 131px;
}
.tit_body_home_product{
	font-size:20px;
	font-weight:600;
	color:#444;
	margin-top:22px;
}
.box_home_product{
	width:323px;
	margin-left:20px;
	margin-top:80px;
}
.box_home_product:nth-child(2n+1){
	margin-top:0;
}
.box_home_product:nth-child(2n+2) .more_home_product{
	background:#005CAA;
}
.body_home_product{
	height:396px;
	position:relative;
	overflow:hidden;
}
.img_body_home_product{
	height:396px;
	-webkit-transition:-webkit-transform 1s ease-out;
  transition:-webkit-transform 1s ease-out;
  transition:transform 1s ease-out;
  transition:transform 1s ease-out,-webkit-transform 1s ease-out;
}
.more_home_product{
	position:absolute;
	bottom:0;
	width:67px;
	height:67px;
	background:#DE2128;
	display:flex;
	justify-content:center;
	align-items:center;
}
.home_list_product{
	display:flex;
	flex-wrap:wrap;
}
.img_body_home_product:hover {
   -webkit-transform:scale(1.5) rotate(8deg);
  transform:scale(1.5) rotate(8deg);
  -webkit-transition:-webkit-transform 5s ease-out;
  transition:-webkit-transform 5s ease-out;
  transition:transform 5s ease-out;
  transition:transform 5s ease-out,-webkit-transform 5s ease-out;
}
.box_info_project {
	border-bottom:1px solid #f5f5f5;
	padding-bottom:30px;
	padding-top:35px;
}
.box_info_project span{
	font-size:20px;
	color:#444;
	font-weight:600;
}
.box_info_project h3{
	font-size:96px;
	color:#DE2128;
	font-weight:600;
	margin-top:20px;
	margin-bottom:0;
}
.more_detail{
	width:249px;
	border: 2px solid #DE2128;
	height:83px;
	display:flex;
	justify-content:space-between;
	padding:0 20px;
	align-items:center;
	color:#444;
	font-size: 20px;
	font-weight:600;
}
.more_detail:hover{
	color:#fff;
	text-decoration:none;
	background:#DE2128;
}
.more_detail span{
	background:url(../img/home/product_nav_r.png);
	width:48px;
	height:27px;
}
.more_detail:hover span{
	background:url(../img/home/product_nav_r_hover.png);
}
.home_news{
	margin-top:110px;
	padding:100px 0;
	background:#FCFCFC;
}
.home_news .container{
	position:relative;
}
.tit_home_news{
	width: 324px;
    font-size: 40px;
    font-weight: 600;
    color: #10375C;
}
.box_home_news{
	height:322px;
	position:relative;
	color:#fff;
	text-decoration:none;
	display:block;
	margin-bottom:30px;
}
.box_home_news:hover{
	color:#fff;
}
.img_home_news{
	height:100%;
	background-size:cover;
	background-repeat:no-repeat;
}
.text_home_news{
	/* position:absolute; */
	/* top:285px; */
	/* left:26px; */
	width:calc(100% - 32px)
}
.text_home_news h3{
	margin-top:0;
	margin-bottom:15px;
	font-size:12px;
}
.list_home_news{
	margin-top:60px;
}
.box_home_news{
	width: 31.35%;
}
.text_home_news span{
	font-weight:600;
	color: #444;
}
.home_hr{
	min-height: 520px; 
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.home_hr_content{
	text-align:center;
	color:#fff;
}
.home_hr_content h4{
	margin:0;
	padding-top: 67px;
	font-size:24px;
	font-weight:600;
}
.home_hr_content h3{
	font-family: "Mulish";
	margin:0;
	padding-top: 28px;
	font-size:40px;
	font-weight:900;
}
.home_hr_content p{
	margin:0;
	padding-top: 20px;
	font-size:24px;
	font-weight:600;
}
.more_home_hr{
	width:223px;
	height:83px;
	display:inline-flex;
	justify-content:center;
	align-items:center;
	color:#DE2128;
	font-size:20px;
	font-weight:600;
	background:#fff;
	border-radius:41px;
	margin-top:70px;
}
.more_home_hr:hover{
	text-decoration:none;
	color:#fff;
	background:#DE2128;
}
.footer{
	background: #464646 url(../img/home/contact_bg.png) no-repeat;
	background-position:top center;
}
.box_footer{
	display:flex;
	margin-bottom:10px;
}
.poisition{
	font-size:15px;
	width:130px;
	color:#fff;
	font-weight:600;
}
.desc_poisiton{
	width:calc(100% - 130px);
	color:#fff;
	font-weight:300;
}
.tit_footer{
	margin-top:45px;
	font-size:17px;
	font-weight:900;
	color:#fff;
	margin-bottom:51px;
}
.footer{
	padding-bottom:120px;
}
#topNav.topNav2{
		box-shadow:0 4px 24px rgba(0,0,0,.05);
	}
.about_icon1{
	background:url(../img/home/about_icon1.png);
	width:24px;
	height:21px;
}
.about_icon2{
	background:url(../img/home/about_icon2.png);
	width:24px;
	height:21px;
}
.about_icondn{
	background:url(../img/home/icondn.png);
	width:24px;
	height:21px;
}

.about_icon3{
	background:url(../img/home/about_icon3.png);
	width:24px;
	height:21px;
}

.about_icon4{
	background:url(../img/home/about_icon4.png);
	width:24px;
	height:21px;
}

.about_icon5{
	background:url(../img/home/about_icon5.png);
	width:24px;
	height:21px;
}

.about_icon6{
	background:url(../img/home/about_icon6.png);
	width:24px;
	height:21px;
}
.active a .about_icon1{
	background:url(../img/home/about_icon1_active.png);
	width:24px;
	height:21px;
}
.active a .about_icon2{
	background:url(../img/home/about_icon2_active.png);
	width:24px;
	height:21px;
}
.active a .about_icon3{
	background:url(../img/home/about_icon3_active.png);
	width:24px;
	height:21px;
}
.active a .about_icon4{
	background:url(../img/home/about_icon4_active.png);
	width:24px;
	height:21px;
}
.active a .about_icon5{
	background:url(../img/home/about_icon5_active.png);
	width:24px;
	height:21px;
}
.active a .about_icon6{
	background:url(../img/home/about_icon6_active.png);
	width:24px;
	height:21px;
}

.list_link_about li{
	list-style:none;
}
.list_link_about li a{
	display:flex;
	color:#444;
	font-size:12px;
	align-items:center;
	font-weight:500;
	border-bottom:1px solid #f5f5f5;
	padding:25px 0;
}
.list_link_about li a i{
	margin-right:18px;
}
.list_link_about li.active a{
	color:#DE2128;
	border-color:#DE2128;
}
.about_content{
	margin-top:220px;
}
.list_avatar{
	display:flex;
	margin:0 -10px;
	margin-bottom:30px;
}
.box_avatar{
	padding:0 10px;
}
/* .content_about{
	padding-bottom:70px;
} */
.content_about h3{
	font-size:18px;
	margin-bottom:35px;
	font-weight:600;
	color:#DE2128;
}
.text_content {
	font-size:18px;
	margin-bottom:50px;
	font-weight:600;
	color:#DE2128;
}
.content_about p{
	padding-bottom:20px;
}
.content_about hr{
	margin:50px 0;
}

.tit-about{
	font-size:36px;
	font-weight: 600;
}
.list_link_about{
	margin-top:60px;
}
.navbar.active{
	box-shadow: 0 4px 24px rgb(0 0 0 / 5%);
}
.box_contact{
	display:flex;
	margin-bottom:51px;
}
.img_contact{
	width:51px;
}
.txt_contact{
	width:calc(100% - 51px);
}
.tit_contact{
	font-size:18px;
	font-weight:600;
	color:#005CAB;
}

.box_contact:last-child{
	margin-bottom:0;
}
.form_contact{
	box-shadow:0 2px 16px rgba(0,0,0,.1);
	margin-top:80px;
	display:flex;
	justify-content:space-between;
	margin-bottom:70px;
}
.form_content{
	display:flex;
	flex-wrap:wrap;
	margin:0 -10px;
}
.input_form{
	width:50%;
	padding:0 10px;
	position:relative;
	margin-bottom:20px;
}
.input_form:last-child{
	width:100%;
}
.input_form input{
	height:51px;
	border:1px solid #E0E0E0;
	border-radius:5px;
	padding-left:51px;
	width:100%;
	font-size:15px;
	outline:none;
}
.input_form textarea{
	height:196px;
	border:1px solid #E0E0E0;
	border-radius:5px;
	padding-left:51px;
	width:100%;
	padding-top:15px;
	outline:none;
}
.icon_contact1{
	background:url(../img/home/icon_contact1.png);
	width:15px;
	height:15px;
	position:absolute;
	left:30px;
	top:18px;
	display:block;
}
.icon_contact2{
	background:url(../img/home/icon_contact2.png);
	width:20px;
	height:15px;
	position:absolute;
	left:30px;
	top:18px;
	display:block;
}
.icon_contactphone{
	background:url(../img/home/icon_contract_phone.png);
	width:20px;
	height:15px;
	position:absolute;
	left:25px;
	top:18px;
	display:block;
}
.icon_contact3{
	background:url(../img/home/icon_contact3.png);
	width:17px;
	height:15px;
	position:absolute;
	left:30px;
	top:18px;
	display:block;
}
.right_img{
	width:422px;
	height:544px;
}
.left_form_contact{
	padding-top:42px;
	padding-left:80px;
	padding-right:60px;
	width:618px;
}
.desc_contact{
	margin-top:10px;
	margin-bottom:45px;
	font-size:17px;
	color:#444;
}
.btn_send{
	display:flex;
	width:118px;
	height:40px;
	background:#005CAA;
	justify-content:center;
	border-radius:5px;
	align-items:center;
	color:#fff;
	font-size:12px;
}
.btn_send:hover{
	text-decoration:none;
	background:#DE2128;
	color:#fff;
}
.banner_page{
	    min-height: 563px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	margin-top:171px;
}
.txt_banner{
	height:563px;
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:48px;
	font-weight:900;
	color:#fff;
	text-align:center;
}
.tit_hr{
	margin-top:74px;
	font-size:24px;
	color:#10375C;
	font-weight:600;
}
.search_hr{
	padding:45px 25px;
	background:#fafafa;
	margin-top:40px;
	display:flex;
}
.input_search{
	width:394px;
	margin-right:30px;
}
.input_search input{
	border: 1px solid #EBEFF2;
	height:39px;
	width:100%;
	padding:10px;
	outline:none;
	border-radius:5px;
}
.input_search select{
	border: 1px solid #EBEFF2;
	height:39px;
	width:100%;
	padding:10px;
	outline:none;
	border-radius:5px;
}
.btn_search{
	width:99px;
	height:39px;
	display:flex;
	justify-content:center;
	align-items:center;
	color:#fff;
	font-size:12px;
	font-weight:600;
	background:#DE2128;
	border-radius:5px;
	margin-top:27px;
}
.btn_search:hover{
	background:#CC312D;
	color:#fff;
	text-decoration:none;
}
.input_search div{
	font-size:12px;
	font-weight:600;
	margin-bottom:10px;
}
.box_cvhr{
	padding:35px 25px 35px 50px;
	background:#FBFBFB;
	border:1px solid #F8F8F8;
	margin-bottom:25px;
	position:relative;
}
.body_hr{
	margin-top:40px;
}
.box_cvhr h3{
	font-size: 20px;
	font-weight:600;
	margin:0;
	width:400px;
}
.box_cvhr h3 a{
	color:#444;
}
.box_cvhr p{
	margin-top:14px;
	margin-bottom:0;
}
.date_hr{
	margin-top:10px;
	display:flex;
	align-items:center;
}
.date_hr div{
	margin-bottom:0;
	margin-right:19px;
}
.sla_hr{
	height:26px;
	padding:0 10px;
	background:#005CAA;
	border-radius:34px;
	color:#fff;
	line-height:26px;
	min-width:93px;
	text-align:center;
	font-size:12px;
}
.salary{
	color:#10375C;
	font-size:18px;
	font-weight:600;
	position:absolute;
	right:30px;
	top:36px;
}
.box_cvhr.end_date{
	background:#DEDEDE;
}
.box_cvhr.end_date .sla_hr{
	background:#ABABAB;
}
.tit_right_news{
	padding: 20px;
	font-size:16px;
	font-weight:600;
	color:#444;
	border:1px solid #ECECEC;
}
.list_right_news{
	padding:20px;
	border:1px solid #ECECEC;
	border-top:none;
	margin-bottom:20px;
}
.box_news_hr{
	display:flex;
	border-bottom:1px solid #ECECEC;
	padding-bottom:20px;
	margin-bottom:20px;
}
.box_news_hr:last-child{
	border: none;
	margin-bottom:0;
	padding-bottom:0;
}
.img_news_hr{
	width:63px;
}
.txt_news_hr{
	padding-left:20px;
	width:calc(100% - 63px);
}
.txt_news_hr a{
	display:block;
	text-decoration:none;
	font-size:12px;
	color:#10375C;
	margin-bottom:9px;
}
.txt_news_hr a:hover{
	text-decoration:underline;
}
.txt_news_hr{
	color:#9A9A9A;
	font-size:12px;
}
.pagination>li>a, .pagination>li>span{
	color:#707683;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{
	    background-color: #005CAA;
    border-color: #005CAA;
}
.box_cvhr:last-child{
	margin-bottom:0;
}
.list_tt_hr{
	padding:20px;
	border:1px solid #ECECEC;
	border-top:none;
}
.box_tt_hr{
	display:flex;
	padding-bottom: 25px;
	border-bottom:1px solid #ECECEC;
	margin-bottom:25px;
}
.box_tt_hr:last-child{
	padding-bottom:0;
	border:none;
	margin:0;
}
.img_tt_hr{
	margin-right:10px;
}
.txt_tt_hr{
	width:calc(100% - 30px);
}
.txt_tt_hr h4{
	margin:0;
	color:#DE2128;
	font-weight:600;
	margin-bottom:6px;
}
.list_tt_hr{
	margin-bottom:40px;
}
.cv_lienquan .txt_tt_hr{
	width:100%;
}
.txt_tt_hr h4 a{
	font-size:14px;
	font-weight:600;
	color:#10375C;
}
.mota_hr h3{
	margin-top:30px;
	font-size:18px;
	font-weight:600;
}
.tit_detail h3{
	margin:0;
	font-size:36px;
	margin-bottom:10px;
}
.detail_hr{
	margin-top:55px;
}
.box_form_send_hr h3{
	font-size:17px;
	font-weight:900;
	margin-bottom:30px;
	margin-top:0;
}
.form_send_hr{
	background:#FCFCFC;
}
.box_form_send_hr{
	padding:55px 25px;
}
.line_form_hr div{
	margin-bottom:10px;
	font-size:12px;
	font-weight:600;
}
.line_form_hr input{
	height:37px;
	width:100%;
	padding:10px;
	border-radius:5px;
	outline:none;
	border: 1px solid #EBEFF2;
}
.line_form_hr{
	margin-bottom:15px;
}
.form_send_hr{
	padding-bottom:60px;
}
.news_banner{
	min-height:261px;
}
.news_banner .txt_banner{
	justify-content:flex-start;
	height:261px;
}
.news_block{
	padding-bottom:53px;
	padding-top:70px;
	border-bottom:1px solid #f1f1f1;
}
.img_news_hot{
	margin-bottom:22px;
}
.tit_news{
	font-size:36px;
	font-weight:600;
	margin-bottom:60px;
}
.time_news_hot{
	display:flex;
	align-items:center;
	
}
.time_news_hot span{
	display:block;
	width:160px;
	height:24px;
	color:#fff;
	background:#DE2128;
	font-size:12px;
	text-align:center;
	line-height:24px;
}
.time_news_hot div{
	margin-bottom:0;
	margin-left:10px;
	font-size:12px;
}
.left_news_hot .news_writer img.post_avatar{
	height: 40px;
	width: 40px;
}
.left_news_hot h4 a{
	margin-top:19px;
	font-size:24px;
	font-weight:600;
	color:#000;
	display:block;
}
.left_news_hot p{
	margin-bottom:20px;
	text-align: justify;
}
.box_right_news_hot{
	display:flex;
	margin-bottom:30px;
}
.txt_box_right_news{
	padding-left:20px;
	width:calc(100% - 114px);
}
.txt_box_right_news a{
	height:51px;
	display:block;
	margin-top:14px;
	font-size:18px;
	font-weight:600;
	color:#000;
}
.txt_box_right_news .news_writer img{
	height:22px;
}
.blog_date span{
	background:#005CAA;
}
.img_box_blog{
	margin-bottom:24px;
	height:194px;
}
.box_blog{
	padding:0 10px;
	width:50%;
	margin-bottom:60px;
}
.box_blog h4 a{
	margin-top:40px;
	height:46px;
	font-size:18px;
	font-weight:600;
	color:#000;
	display:block;
	line-height:24px;
}
.box_blog p{
	margin-bottom:20px;
}
.content_left_blog_list{
	display:flex;
	flex-wrap:wrap;
	margin:0 -10px;
}
.phantrang .pagination{
	margin:0;
}
.blog_block{
	padding:80px 0;
}
.hr_page{
	padding-bottom:60px;
}
.body_right_blog{
	padding:20px;
	border:1px solid #ECECEC;
	border-top:none;
}
.box_right_blog{
	margin-top:35px;
}
.tag_popular{
	display:flex;
	flex-wrap:wrap;
}
.tag_popular span{
	display:block;
	padding: 4px 15px;
	background:#989898;
	color:#fff;
	margin-bottom:15px;
	margin-left:5px;
	border-radius:5px;
}
.blog_tit_hr{
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #ECECEC;
}
.blog_tit_hr:last-child{
	margin-bottom:0;
	padding-bottom:0;
	border:none;
}
.blog_tit_hr a{
	color:#444;
	font-weight:600;
	margin-bottom:20px;
	display:block;
}
.banner_detail{
	height: 402px;
}
.date_banner{
	display: flex;
}
.date_banner .news_writer{
	margin-left: 40px;
}
.txt_detail_banner h3{
	margin-top: 120px;
	margin-bottom: 60px;
	font-size: 48px;
	font-weight: 600;
}
.list_box_goiy{
	border: 1px solid #ECECEC;
	padding: 20px;
	border-top: none;
}
.box_goiy{
	display: flex;
	margin-bottom: 25px;
}
.box_goiy:last-child{
	margin-bottom: 0;;
}
.txt_box_goiy{
	padding-left: 10px;
	width: calc(100% - 95px);
}
.txt_box_goiy a{
	font-size: 12px;
	color: #000;
	font-weight: 600;
	display: block;
	margin-bottom: 10px;
	min-height: 28px;
}
.txt_box_goiy {
	font-size: 12px;
}
.list_box_goiy{
	margin-bottom: 30px;
}
.comment_news{
	background-color: #FCFCFC;
	padding-top: 35px;
	padding-bottom: 50px;
	margin-top: 60px;
}
.comment_news h3{
	color: #444;
	font-size: 17px;
	font-weight: 900;
	margin-top: 0;
	margin-bottom: 20px;
}
.list_comment{
	padding: 20px;
	border: 1px solid #EBEFF2;
}
.box_comment{
	display: flex;
	padding-bottom: 15px;
	border-bottom: 1px solid #EBEBEB;
	margin-bottom: 15px;
}
.box_comment:last-child{
	padding-bottom: 0;
	margin-bottom: 0;
	border: none;
}
.txt_box_comment{
	width: calc(100% - 54px);
	padding-left: 15px;
}
.txt_box_comment h4{
	margin-top: 0;
	margin-bottom: 7px;
	font-size: 12px;
	color: #323C47;
}
.txt_box_comment span{
	font-size: 12px;
	color: #A8A8A8;
}
.list_comment{
	overflow-y: auto;
	height: 512px;
}
.header_form_comment{
	display: flex;
	margin-bottom: 20px;
}
.header_form_comment span{
	display: block;
	padding-left: 10px;
	width: (100% - 54px);
}
.line_form_comment div{
	font-size: 12px;
	font-weight: 600;
	margin-bottom: 15px;
}
.line_form_comment{
	margin-bottom: 20px;
}
.line_form_comment input{
	border: 1px solid #EBEFF2;
	height: 37px;
	width: 100%;
	border-radius: 5px;
}
.line_form_comment textarea{
	border: 1px solid #EBEFF2;
	height: 250px;
	width: 100%;
	border-radius: 5px;
}
.form_comment{
	width: 450px;
}
.body_comment{
	display: flex;
	justify-content: space-between;
}
.detail_news{
	margin-top: 120px;
}
.project_banner{
	height: 634px;
	background-size: cover;
	background-position: right;
}
.project_banner h3{
	font-size: 48px;
	font-weight: 600;
	color: #fff;
	margin-top: 115px;
	margin-bottom: 55px;
}
.project_banner p{
	font-size: 20px;
	color: #fff;
	margin-bottom: 0;
}
.txt_banner_project{
	max-width: 605px;
}
.body_project{
	margin-top: 120px;
	margin-bottom: 100px;
}

.box_project{
	display: flex;;
	margin-bottom: 150px;
}
.box_project:last-child{
	margin-bottom: 0;
}
.txt_box_project{
	width: 50%;
	padding-left: 20px;
}
.img_box_project{
	margin: auto;
	width: 50%;
	height: 283px;
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: 0 4px 25px rgba(0, 0, 0, 0.05);
}
.body_project h3{
	font-size: 36px;
	margin-bottom: 70px;
	margin-top: 0;
}
.txt_box_project h4{
	margin-top: 34px;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 19px;
	color: #DE2128;
}
.txt_box_project p{
	line-height: 180%;
	margin-bottom: 25px;
}
.btn_detail_project{
	width: 157px;
	height: 53px;
	font-size: 18px;
	color: #fff;
	background-color: #DE2128;
	padding-right: 10px;
	display: flex;
	justify-content:flex-end;
	align-items: center;
}
.btn_detail_project i{
	width: 35px;
	height: 16px;
	background: url(../img/home/arr_btn.png);
	display: block;
	background-size: 100%;
	margin-left: 10px;
}
.list_project{
	margin-bottom: 80px;
}
.btn_detail_project:hover{
	background-color: #005CAA;
	text-decoration: none;
	color: #fff;
}
.box_project:nth-child(2n+2){
	flex-direction:row-reverse;
}
.box_project:nth-child(2n+2) .txt_box_project{
	padding-left: 0;
}	
.box_project:nth-child(2n+2) .img_box_project{
	margin-left: 20px;
}
.modal-dialog{
	width: 100%;
	max-width: 1040px;
}
.quit_poup{
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 2;
}
.quit_poup_video{
	display: flex;
	justify-content: flex-end;
	top: 20px;
	right: 20px;
	z-index: 2;
}

.header_popup h3{
	font-size: 24px;
	font-weight: 600;
	color: #DE2128;	
}
.header_popup div{
	background-color: #DEDEDE;
	height: 2px;
	width: 309px;
}
.header_popup div i{
	display: block;
	background-color: #DE2128;
	height: 2px;
	width: 130px;
}
.txt_popup_project h4{
	font-size: 16px;
	font-weight: 600;
	margin-top: 45px;
	margin-bottom: 25px;
}
.body_popup_project{
	display: flex;
}

.txt_popup_project ul li{
	list-style: none;
	position: relative;
	padding-left: 20px;
	margin-bottom: 15px;
}
.txt_popup_project{
	width: 50%;
	padding-right: 20px;
}
.txt_popup_project ul li::before{
	content: "";
	background-color: #DE2128;
	width: 8px;
	height: 8px;
	position: absolute;
	top:5px;
	left: 2px;
	border-radius: 50%;
}
.modal-body{
	padding: 50px;
}
.navbar{
	background-color: #fff;
}
@media only screen and (min-width: 1200px) {
	
	.list_link_about.fixleft{
		/* position:fixed; */
		margin-top:0;
		top:150px;
	}
	.list_comment{
		width: 440px;
	}
	.right_blog_list{
		width:33.34%;
		padding:0 10px;
	}
	.blog_list{
		display:flex;
		margin:0 -10px;
	}
	.left_blog_list{
		width:66.66%;
		padding:0 10px;
	}
	.left_news_hot{
		width:50%;
	}
	.right_news_hot{
		width:41.66%;
	}
	.news_list{
		display:flex;
		justify-content:space-between;
	}
	.box_detail_hr{
		display:flex;
		flex-direction:row-reverse;
		justify-content:space-between;
	}
	.tt_hr{
		width:33%;
	}
	.mota_hr{
		width:67%;
		padding-right:20px;
	}
	.left_address,.right_address{
		width:48%;
	}
	.top_contact{
		width:870px;
		margin:0 auto;
	}
	.list_address{
		margin-top:60px;
		display:flex;
		
		justify-content:space-between;
	}
	.mb28{
		margin-bottom:28px;
	}
	.container{
		padding-left: 10px;
    	padding-right: 10px;
	}
	.more_home_news .more_detail{
		top:0;
		left:auto;
		right:10px;
	}
	
	.box_home_news{
		margin-left:30px;
	}
	.box_home_news:first-child{
		width:calc(68.65% - 30px);
		margin-left:0;
	}
	.box_home_news:nth-child(3){
		margin-left:0;
	}
	.list_home_news{
		display:flex;
		flex-wrap:wrap;
	}
	.more_detail{
		position:absolute;
		top:810px;
	}
	.info_project{
		position:absolute;
		left:0;
		width:324px;
		top:250px;
	}
	.home_list_product{
		width:calc(100% - 324px)
	}
	.home_product{
		display:flex;
		flex-wrap:wrap;
		position:relative;
	}
	.slider_banner{
		width:730px;
		margin:0 auto;
	}
	.slider_banner{
		margin-top:295px;
	}
	#topNav.topNav2{
		top:0;
		transition:all 0.5s;
	}
	.logo{
		position:absolute;
		top:32px;
		left:60px;
	}
	.navbar{
		height:132px;
		background:#fff;
	}
	.navbar-nav li a{
		padding:0;
		display:inline-block;
		padding-top:58px;
	}
	.navbar-nav>li{
		width:100%;
		text-align:center;
	}
	.container{
		width: 1040px;
	}
	.navbar-nav{
		display:flex;
		float:none;
		justify-content:space-between;
	}
	.navbar-collapse.collapse {
		display: block!important;
		height: auto!important;
		padding-bottom: 0;
		overflow: visible!important;
	}

}
@media only screen and (max-width: 1500px) {
	.logo{
		left:20px;
	}
	
}
@media only screen and (max-width: 1040px) {
	.form_comment{
		width: auto;
		margin-top: 30px;
	}
	.body_comment{
		display: block;
	}
	.content_news_list{
		display: flex;
		width: 1200px;
	}
	.detail_news .fb{
		width: 320px;
		margin: 0 auto;
	}
	.comment_news{
		margin-top: 25px;
	}
	.list_box_goiy{
		overflow-x: auto;
	}
	.box_goiy{
		margin-bottom: 0;
		width: 260px;
		margin-right: 20px;
	}
	.tag_popular{
		padding-top:20px;
		padding-bottom:10px;
		padding-left:16px;
		padding-right:20px;
	}
	.body_right_blog{
		display:flex;
		flex-wrap:wrap;
		padding:0;
	}
	.blog_tit_hr:last-child{
		padding-bottom: 20px;
		border-bottom: 1px solid #ECECEC;
	}
	.blog_tit_hr:nth-child(2n+1){
		border-right: 1px solid #ECECEC;
	}
	.blog_tit_hr{
		padding-left:20px;
	}
	.blog_tit_hr{
		width:50%;
		position:relative;
		margin-bottom:0;
		padding-top:20px;
	}
	.right_blog_list{
		margin-top:60px;
	}
	.txt_box_right_news{
		padding-left:10px;
	}
	.content_right_news{
		display:flex;
		margin:0 -10px;
		flex-wrap:wrap;
	}
	.box_right_news_hot{
		width:50%;
		padding:0 10px;
	}
	.box_right_news{
		margin-top:30px;
		margin-bottom:30px;
	}
	.banner_page {
		margin-top:130px;
	}
	.left_form_contact{
		padding: 50px;
		width:auto;
	}
	.right_img{
		height:373px;
		width: 100%;
		background-size:cover;
		background-position:center;
	}
	.form_contact{
		display:block;
	}
	.box_contact:last-child{
		margin-bottom:51px;
	}
	.list_address{
		margin-top:60px;
	}
	.box_link_about{
		overflow:scroll;
	}
	.list_link_about{
		display:flex;
		width:1590px;
	}
	.list_link_about li{
		width:266px;
	}
	.footer{
		padding-bottom:50px;
	}
	.box_footer{
		margin-bottom:30px;
	}
	.more_home_news .more_detail{
		margin-top:80px;
		margin-left:0;
	}
	.tit_home_news{
		width:auto;
		text-align:center;
	}
	.box_home_news{
		width:100%;
		display:none;
	}
	.box_home_news:nth-child(1),.box_home_news:nth-child(2){
		display:block;
	}
	.info_project{
		display:flex;
		justify-content:center;
		margin-top:100px;
		position:relative;
	}
	.info_project::before{
		content:"";
		display:block;
		width:1px;
		height:100%;
		background:#f5f5f5;
		position:absolute;
		top:0;
		left:275px;
	}
	.box_info_project:first-child{
		border:none;
	}
	.box_info_project:last-child{
		margin-left:20px;
		border:none;
	}
	.more_detail{
		margin-top:150px;
		margin-left:20px;
	}
	.box_info_project{
		width:330px;
		padding:0;
	}
	.tit_home_product{
		width:auto;
		text-align:center;
	}
	.line02{
		width:235px;
		margin:0 auto;
		margin-top:70px;
	}
	.home_list_product{
		margin-top:70px;
		justify-content:center;
	}
	.box_home_product{
		width:330px;
	}
	.slider_banner{
		padding-top:294px;
	}
	.tit_banner{
		font-size:48px;
	}
	.des_banner{
		font-size:18px;
		padding-top:290px;
	}
	#topNavbar{
		position:relative;
		z-index:99;
	}
	.navbar-header{
		position:relative;
		z-index:100;
	}
	#topNav{
		top:0;
	}
	.navbar{
		height:130px;
		background:#fff;
	}
	.logo{
		position:absolute;
		top:35px;
		left:20px;
	}
	.flag{
		top:51px;
	}
	.navbar-toggle {
		top:63px;
	}
	.navbar-toggle{
		display:block;
	}
	.navbar-nav{
		float:none;
		text-align:center;
		background:#fff;
		height:100vh;
		padding-top:120px;
		margin:0;
	}
	.navbar-collapse{
		padding:0;
	}
	.navbar .container{
		width:100%;
		padding:0;
	}
	.navbar-nav li a{
		padding:30px 0;
	}
}
@media only screen and (max-width: 767px) {
	
	.form_contact{
		box-shadow:none;
	}
	.banner_home{
		height:773px;
	}
	.box_target{
		margin:0;
	}
	.line_dot{
		display:none;
	}
	.navbar-nav li a{
		padding:15px 0;
	}
	
	
}
@media only screen and (max-width: 480px) {
	.txt_banner_project{
		padding: 0 10px;
	}
	.body_project h3{
		font-size: 24px;
		margin-bottom: 30px;
	}
	.txt_box_project{
		width: 100%;
		padding: 0;
	}
	.box_project:nth-child(2n+2) .img_box_project{
		margin: 0;
	}
	.box_project{
		display: block;
		margin-bottom: 80px;
	}
	.txt_box_project h4{
		margin-top: 20px;
		margin-bottom: 15px;

	}
	.modal-body{
		padding: 15px;
	}
	.body_popup_project{
		display: block;
	}
	.txt_popup_project{
		width: 100%;
		padding: 0;
	}
	.header_popup h3{
		font-size: 18px;
	}
	.header_popup div{
		width: 150px;
	}
	.header_popup div i{
		width: 50px;
	}
	.quit_poup img{
		height: 30px;
	}
	.quit_poup{
		top: 10px;
		right: 10px;
	}
	.quit_poup_video img{
		height: 30px;
	}
	.quit_poup_video{
		top: 10px;
		right: 10px;
	}
	.project_banner{
		height: 502px;
	}
	.list_project{
		margin-bottom: 40px;
	}
	.modal-dialog{
		margin: 0;
	}
	.img_box_project{
		width: 100%;
		height: auto;
		padding: 20px;
	}
	.project_banner h3{
		font-size: 24px;
		margin-top: 60px;
	}
	.body_project{
		margin-top: 60px;
		margin-bottom: 60px;
	}
	.project_banner p{
		font-size: 14px;
	}
	.slider_project.banner_page  {
		min-height: auto;
	}
	.banner_page{
		height: 524px;
	}
	.txt_detail_banner h3{
		font-size: 36px;
	}
	.date_banner{
		display: block;
	}
	.date_banner .news_writer{
		margin-left: 0;
		margin-top: 40px;
	}
	.blog_tit_hr{
		width:100%;
	}
	.blog_tit_hr:nth-child(2n+1){
		border-right:none;
	}
	.box_blog{
		width:100%;
		padding:0;
	}
	.box_blog h4 a{
		height:auto;
	}
	.content_left_blog_list{
		margin:0;
		display:block;
	}
	.content_right_news{
		flex-wrap:no-wrap;
	}
	.box_right_news_hot{
		width:100%;
	}
	.box_form_send_hr{
		padding:25px 0px;
	}
	.txt_banner{
		font-size:24px;
		height:502px;
	}
	.tit_hr{
		margin-top:55px;
	}
	.search_hr{
		margin-top:30px;
		padding:35px 25px;
		display:block;
	}
	.salary{
		position:relative;
		top:auto;
		right:auto;
		margin-top:15px;
	}
	.box_cvhr{
		padding:20px;
	}
	.input_search{
		width: auto;
		margin-right:0;
	}
	.banner_page{
		margin-top:70px;
	}
	.left_form_contact{
		padding:0;
		margin-bottom:60px;
	}
	.input_form{
		width:100%;
	}
	.about_content{
		margin-top:120px;
	}
	.list_link_about{
		margin-top:40px;
	}
	.tit-about{
		font-size:24px;
	}
	.list_avatar{
		flex-wrap:wrap;
		justify-content:center;
	}
	.box_avatar{
		width:50%;
		margin-bottom:20px;
	}
	.list_link_about li{
		width:200px;
	}
	.box_footer{
		display:block;
	}
	.footer{
		padding-bottom:50px;
	}
	.poisition{
		margin-bottom:15px;
	}
	.home_hr_content h4{
		font-size:12px;
	}
	.home_hr_content h3{
		font-size:24px;
	}
	.home_hr_content p{
		font-size:12px;
		line-height:32px;
	}
	.more_home_hr{
		width:176px;
		height:65px;
		font-size:12px;
	}
	.more_home_news .more_detail{
		margin-top:55px;
	}
	.line02{
		margin-top:50px;
	}
	.tit_home_product{
		font-size:24px;
	}
	.box_home_news:nth-child(2){
		display:none;
	}
	.info_project{
		margin-top:60px;
	}
	.info_project::before{
		left:140px;
	}
	.more_detail{
		margin-top:55px;
		margin-left:0;
	}
	.box_info_project span{
		font-size:12px;
	}
	.box_info_project h3{
		font-size:48px;
	}
	.home_list_product{
		margin-top:0;
	}
	.box_home_product{
		margin:0 auto;
		margin-top:75px;
	}
	.box_home_product:nth-child(2n+1){
		margin-top:75px;
	}
	.box_home_product:first-child{
		margin-top:55px;
	}
	.tit_body_home_product{
		margin-top:35px;
	}
	.tit_h2{
		font-size:24px;
	}
	.line01{
		margin-top:30px;
	}
	.desc_about{
		font-size:12px;
	}
	.slick-slider{
		margin-top:77px;
	}
	.nav_slider{
		margin-top:45px;
		display:block;
	}
	.pross_slider{
		margin:0 auto;
	}
	.counter-info{
		text-align:center;
	}
	.nav-arrows{
		margin:0 auto;
		margin-top:40px;
	}
	.box_target::before{
		top:1px;
	}
	.box_target h4,.box_target span{
		font-size:12px;
	}
	.slider_banner{
		padding-top:235px;
	}
	.link_banner{
		padding-top:44px;
	}
	.tit_banner{
		padding-top:30px;
		font-size:24px;
	}
	.des_banner{
		font-size:16px;
		padding-top:230px;
	}
	.logo img{
		height:30px;
	}
	.logo{
		top:23px;
	}
	.flag{
		top:22px;
		width:42px;
		right:52px;
	}
	.navbar-nav{
		padding-top:50px;
	}
	.flag img{
		height:30px;
	}
	.navbar-toggle{
		top:29px;
	}
	.navbar{
		background:#fff;
		height:70px;
	}
}
	.news-top.img {
					width: 100%;
					object-fit: cover;
					max-height: 450px;
	}
	